{% extends "base.njk" %}

{% block content %}
<div ng-controller="searchController" class="search-page">
    <style>
    #content{border:none;}
    #search-form{display:none;}
    </style>
    <div class="search-box">
        <div><img src="images/logo.png" height="160" width="160" alt=""></div>
        <h3>Blacknet Explorer</h3>
        <form  action="/search" method="get">
            <input type="text" placeholder="Search for block, transaction or address" autocomplete="off" name="q" ng-model="searchText" class="search-text">
        </form>
        <a href="#" class="search-button" ng-click="search()">
            Search
        </a>
    </div>

</div>
{% endblock %}